Support » Plugin: Post Snippets » [Plugin: Post Snippets] WP 3.3 conflict/recent update

Viewing 2 replies - 1 through 2 (of 2 total)
  • The code below fixes ALL the compatibility issues with the 3.3? version.
    The problem was the code that added a button to the editor HTML version was outdated.
    The only file that you need to change is admin.js
    This file is located in wp-content/plugins/sniplets/resource/admin.js
    Simply replace the last function in this file named: addLoadEvent with the following code:

    addLoadEvent(function()
    {
    var toolbar = document.getElementById (“ed_toolbar”);
    if (toolbar)
    {
    edButtons[edButtons.length] = new edButton(‘ed_sniplet’ ,’sniplet’,'[sniplet name]’,”,’snip’);
    return false;
    }
    });

    If anyone has any problems with this or would like to drop me a note to let me know it worked, please feel free to do so at: ralph4goodhealth@gmail.com

    Enjoy!

    Please ignore the previous post unless you have the “Sniplets” Plugin. This has nothing to do with the plugin “Post Sniplets”.

    Apologies

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Post Snippets] WP 3.3 conflict/recent update’ is closed to new replies.